@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");


body, html{overflow-x: hidden;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility;}
a {text-decoration: none;}
/* Utility classes for fonts */
body {font-family: var(--ThemeFont);  overflow-y: hidden; font-size:15px; background-color: var(--Bg);}
/* Reset and layout base */
* {margin: 0; padding: 0; box-sizing: border-box;}
.p-0{padding:0;}
p{color: var(--Gray);}
:root {
	--Black: #000;
	--White: #fff;
  --Gray: #121212;
  --Yellow: #ffba00;
  --Bg: #f7f2ef;
  --ThemeColor:#9d6342 ;
  --ThemeColor2:#e7d9cd;
  --ThemeColor3: #ede1da;  
  --ThemeColor4:#f1e9e3 ;
  --ThemeColor5:#d8c1b1;
  --Gradient:linear-gradient(360deg,rgba(61, 71, 73, 1) 0%, #2c3638 100%);;
	--CardShadow: 0px 4px 11px rgba(217, 216, 216, 0.6);
	--ThemeFont: "Roboto", sans-serif;
  --ThemeFontTwo: 'Emilia';
	--Radius: 20px;}

.--transition-ease{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:hover{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:after{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:before{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}

/*********** start col **********/
.btn.white-btn {background: var(--White); color: var(--ThemeColor) !important;}
.btn.white-btn:hover {background: var(--White) !important; opacity: 1 !important;}
.custom-bg { background:var(--Bg);}
.custom-color { color:var(--ThemeColor);}
.custom-color2 { color:var(--ThemeColor2);}
.text-yellow{ color:var(--Yellow);}
.custom-bg1 { background:var(--ThemeColor);}
.custom-bg2 { background:var(--ThemeColor4);}
.btn.bg-dark:hover {background-color: var(--Gray) !important;}
.bg { background:var(--Bg);}
h1, h2, h1, h3, h4 {font-family: var(--ThemeFontTwo);}
h2.fs-1 {font-size: 3.4rem !important;line-height: 58px;}
h2.fs-2 {font-size: 2.8rem !important;line-height: 50px;}
.ThemeFontTwo{font-family: var(--ThemeFontTwo);}
.ThemeFont{font-family: var(--ThemeFont);}
.max-container{ max-width: 1920px;}
p{line-height: 1.7; font-size: 16px; color:rgb(75 85 99 / var(--tw-text-opacity, 1)) !important;}
li{line-height: 1.7; font-size: 16px; color:rgb(75 85 99 / var(--tw-text-opacity, 1)) !important;}
.btn:hover { background: var(--ThemeColor); transform: translateY(-4px); opacity: .8;}
.btn.btn-border {background: transparent;color: var(--ThemeColor) !important;}
.btn.btn-border:hover {background: var(--ThemeColor); color: var(--White) !important;}
.fs-6 {font-size: 18px !important;}
/************* end col ************/

.custom-fill-btn{background: var(--ThemeColor);  transition: transform 0.2s;}
/*  */
/* WebKit Browsers (Chrome, Edge, Safari) */
::-webkit-scrollbar { width: 5px; background-color: var(--ThemeColor5);}
::-webkit-scrollbar-track {background-color:#ccc;}
::-webkit-scrollbar-thumb {background-color: var(--ThemeColor); border-radius: 10px;}
.h_border{height: 6px; width: 400px; display: inherit;position: relative; margin: auto; opacity: .2;}
.h_border::after {height: 1px; width: 100%; content: "";background: #fff; position: absolute; right: -100px; top: -1px;}
.h_border::before {height: 1px; width: 100%; content: ""; background: #fff; position: absolute; left: -100px; bottom: -1px;}
/* Firefox */
* {scrollbar-width: thin; scrollbar-color: var(--ThemeColor) #ccc;}
section { scroll-margin-top: 95px;}
p{color:#4b5563;}
/* .btn { border: 1px solid var(--ThemeColor); min-width: 160px; letter-spacing: 2px; transition: transform 0.36s; background: var(--ThemeColor);} */
.btn { border: 1px solid var(--ThemeColor); min-width: 140px; letter-spacing: 1px; transition: transform 0.36s; background: var(--ThemeColor); font-size: 16px !important; font-weight: 500 !important;}
.btn.py-3{padding-top: 12px !important; padding-bottom: 12px !important;}

/***************************************************************
********************************* Header ************************
*****************************************************************/
/* header .right_btn {min-width: 550px;} */
.fixed a.custom-color {
  color: var(--White);
}
img.logo-img {height: 75px;}
header li.nav-item a:hover { font-weight: 600;}
header li.nav-item a {color: rgb(75 85 99 / var(--tw-text-opacity, 1)); font-size: 17px;}
.fixed {background: var(--ThemeColor); box-shadow: 0 0 5px #0000001c;}
.fixed .navbar-brand .footerlogo.logo-img { display: inline; height: 55px;}
.fixed .navbar-toggler img.d-none{display:inline !important}
.fixed .navbar {padding: 10px 0 !important;}
.navbar-expand  .head { min-width: 230px;}
.bg-body-tertiary{background-color: transparent !important;}
.btn.videobtn:hover { background: transparent !important; color: var(--ThemeColor2);}
.headmenu { background: var(--ThemeColor5);}
header .navbar-brand .footerlogo.logo-img{ display:none}
.fixed .navbar-brand .logo-img {display: none;}
.fixed .navbar-brand .footerlogo.logo-img {display: inline;}
.fixed  .btn {border: 1px solid var(--White);}
header {background-color: var(--ThemeColor2);}
.fixed .nav-link { color: var(--White) !important;}
.fixed .headmenu {background: #8a4f2e;}

/***************************************************************
********************************* banner ************************
*****************************************************************/
/* RINGS */
.rings { animation: rotate 20s linear infinite;}
.oner {width: 360px !important;}
.logooner{height: 600px; width: 600px !important;}
@keyframes rotate {100% {transform: rotate(360deg);}}
.banner_video .h6 {font-size: 13px; letter-spacing: 2px; background: var(--ThemeColor5);}
.banner_video h1.fs-1 { font-size: 3.8rem !important; line-height: 65px;}
.afterbg::after {background: var(--Black); content: ""; position: absolute; right: 0; top: 0; width: 100%; height: 100%; opacity: .4;}
.banner_video {height: 85vh; min-height: 800px; margin-top: 82px;}


/***************************************************************
********************************* services ************************
*****************************************************************/
.services .set { background: var(--ThemeColor2); margin-left: 33px;}
.services .set .image {background: var(--ThemeColor); height: 100px; min-width: 100px; margin-left: -70px;}
.services .set .btn .py-3 {padding-top: 9px !important; padding-bottom: 9px !important;}
.servicesin {box-shadow: 0 33px 34px #9d63421c; background: var(--Bg);}


/***************************************************************
********************************* about-us ************************
*****************************************************************/
.about {background: var(--ThemeColor3); margin-top: -70px;padding-top: 90px;}
.about .set {border: 1px solid var(--ThemeColor5);}
.about .aboutstart p{border-left: 3px solid var(--ThemeColor);}
.about .set .image img {height: 60px;}
.element1 {width: 360px;}
.element3 {width: 320px;}
.element2 {width: 40%;}
.element4 {width: 110%; margin-left: -9% !important; top: -25% !important;}
.about .onerabout{width: 130%; margin-left: -15%;}


/***************************************************************
********************************* services2 ************************
*****************************************************************/
.services2 .set { background: var(--ThemeColor4);border: 1px solid var(--ThemeColor5); border-radius: 65px !important;}
.services2 .set img {height: 65px;}
.services2 .row {margin-right: -9%;}
.services2 .row2 { margin-right: 0; margin-left: -9%;}



/* ***************************************************
*************************testimonial******************
******************************************************/
.testimonial {background: var(--ThemeColor);}
.testimonial .set img.koma { width: 80px !important; }
.testimonial .owl-dots {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-top: 20px;
  position: absolute;
  right: 0;
  bottom: 30px;
}
.testimonial .set p.mt-3 {min-height: 106px;}
.testimonial .owl-dots .owl-dot.active {width: 42px; border-radius: 20px; opacity:1;}
.testimonial .owl-item {padding-bottom: 0 !important;}
.testimonial .owl-dots .owl-dot{opacity:.5; background: #fff !important; height: 12px; width: 12px; border-radius: 50%;}
.testimonial .owl-carousel .owl-stage-outer { display: grid;}
.testimonial .item {height: 100%;}
.testimonial .owl-carousel .owl-item{height: 100%; padding-bottom: 50px;}
.testimonial .rings img{width:100% !important;}
.testimonial .rings {position: relative; left: 1px !important;}
.testimonial .rings, .testimonial .ringsmain {
  width: 300px;
  height: 300px;
  min-width: 300px;
}
.testiuser1 {width: 150px !important;}
.carsteeringicon2 {position: fixed; left: -10%; top:180px; z-index: -1; width: 420px; opacity: .06; height: auto !important;}
.up-down{
  animation: up-down linear 4s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: up-down linear 4s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: up-down linear 4s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: up-down linear 4s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: up-down linear 4s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
}

@keyframes up-down{
  0% {
    transform:  translate(1px,20px)  ;
  }
  24% {
    transform:  translate(1px,30px)  ;
  }
  50% {
    transform:  translate(1px,12px)  ;
  }
  74% {
    transform:  translate(1px,22px)  ;
  }
  100% {
    transform:  translate(1px,22px)  ;
  }
}

@-moz-keyframes up-down{
  0% {
    -moz-transform:  translate(1px,20px)  ;
  }
  24% {
    -moz-transform:  translate(1px,30px)  ;
  }
  50% {
    -moz-transform:  translate(1px,12px)  ;
  }
  74% {
    -moz-transform:  translate(1px,22px)  ;
  }
  100% {
    -moz-transform:  translate(1px,22px)  ;
  }
}

@-webkit-keyframes up-down {
  0% {
    -webkit-transform:  translate(1px,20px)  ;
  }
  24% {
    -webkit-transform:  translate(1px,30px)  ;
  }
  50% {
    -webkit-transform:  translate(1px,12px)  ;
  }
  74% {
    -webkit-transform:  translate(1px,22px)  ;
  }
  100% {
    -webkit-transform:  translate(1px,22px)  ;
  }
}

@-o-keyframes up-down {
  0% {
    -o-transform:  translate(1px,20px)  ;
  }
  24% {
    -o-transform:  translate(1px,30px)  ;
  }
  50% {
    -o-transform:  translate(1px,12px)  ;
  }
  74% {
    -o-transform:  translate(1px,22px)  ;
  }
  100% {
    -o-transform:  translate(1px,22px)  ;
  }
}

@-ms-keyframes up-down {
  0% {
    -ms-transform:  translate(1px,20px)  ;
  }
  24% {
    -ms-transform:  translate(1px,30px)  ;
  }
  50% {
    -ms-transform:  translate(1px,12px)  ;
  }
  74% {
    -ms-transform:  translate(1px,22px)  ;
  }
  100% {
    -ms-transform:  translate(1px,22px)  ;
  }
}
.areas ul{ display:inline-block}


/***************************************************************
********************************* cta ************************
*****************************************************************/
.cta.afterbg::after {opacity: .6;}
.cta { background-color: var(--ThemeColor);}
.cta .h6 {
  font-size: 15px;
  letter-spacing: 2px;
  background: var(--ThemeColor3);
  font-weight: bold;
}
.cta .left { padding-left: 20%;}


/***************************************************************
********************************* report ************************
*****************************************************************/
.report .set { background: var(--Bg); border:1px solid var(--ThemeColor2); transition: transform 0.3s ease; box-shadow: 0 10px 18px rgba(0, 0, 0, 0.12);}
.report .col-lg-3 { width: 20%;}
.report .set:hover { transform: scale(1.03);}
.report .set p span {font-size: 14px !important;}
.report .set img {margin-right: -50px; margin-bottom: -50px; width:58%;}
.videoshome ul {justify-content: center;border:none}
.videoshome .navdiv{margin-bottom: 24px; border-bottom: 1px solid var(--ThemeColor); border-top: 1px solid var(--ThemeColor);}
.videoshome ul li button { line-height: 25px; font-family: var(--ThemeFontTwo); padding: 10px 40px; font-size: 20px !important; color: var(--black) !important;}
.videoshome ul li+li button{border-left: 1px solid var(--ThemeColor) !important;}
.videoshome ul li button.active {background: transparent !important; color: var(--ThemeColor) !important;}


/* ***************************************************
************************* footer ******************
******************************************************/
.footerlogo{height:100px;}
.footer .detbtn { margin-bottom: 40px !important; display: inline-block; text-decoration: underline;}
.footer .add {border-left: 2px solid var(--ThemeColor);}
.footer h3 {border-bottom: 1px solid var(--ThemeColor2); padding-bottom: 14px;}
.footer{background-repeat: no-repeat; background-position: center bottom; background-size: 650px;}
.footer .last_p {padding-bottom: 100px;}
/* .footer {background: #0a0a0a !important;} */
.fs-6.small {font-size: 13px !important;}
.footer ul li a, .footer p { word-wrap: anywhere; font-size: 17px;}
.social li a {border: 1px solid var(--Gray); width: 60px; height: 60px;}
.footer h6 {color: var(--black); font-size: 17px; font-weight: 600;}
.footer ul.social li a:hover {background: rgb(255, 209, 231) !important; color: #000 !important;}
.footer ul.social li:nth-child(2) a:hover{background: rgb(136, 162, 255) !important; color: #000 !important;}
.footer ul.social li:last-child a:hover{background: rgb(217, 135, 255) !important; color: #000 !important;}
.end_footer {background: var(--ThemeColor);}
.ready_ul li span.icon { height: 3.5rem; width: 3.5rem; background: var(--ThemeColor4); border: 1px solid var(--ThemeColor5);}
.py-xl-5 {padding-top: 3.5rem !important; padding-bottom: 3.5rem !important;}









.banner_servicessetails .oner {
  width: 515px !important;
  position: relative;
  top: -9px !important;
  right: -1px;
}
.servicesdet .set {

border: 1px solid var(--ThemeColor5);
}



.banner_video.banner_servicessetails {
  height: auto;
  min-height: auto;
}
.banner_video.banner_servicessetails .setmain .set{
  border-bottom: 1px solid var(--ThemeColor5);
  border-top: 1px solid var(--ThemeColor5);
}



/***************************************************************
********************************* services ************************
*****************************************************************/
.banner_video.banner_servicessetails .images img {
  width: 60px;
  height: 60px;
  border: 2px solid var(--White);
  margin-left: -15px;
}
.banner_video.banner_servicessetails .ring {
  width: 90px;
  margin-right: 52px;
  bottom: -52px !important;
  opacity: .8;
}
.banner_video.banner_servicessetails .stars {
  background: var(--Bg);
  padding: 20px 20px 20px 31px;
  width: 360px;
  border-radius: 14px;
  z-index: 9;
  box-shadow: 0 10px 18px rgba(138, 79, 46, 0.31);
}

.banner_video.banner_servicessetails .set h3 {
  height: 100px;
  min-width: 100px;
  justify-content: center;
  display: flex;
  align-items: center;
  font-weight: 600;
  background: var(--ThemeColor4);
  border: 1px solid var(--ThemeColor5);
  border-radius: 12px;
  font-size: 48px !important;
}

.servicesdet2 .setmain h2 {
  font-size: 34px !important;
}
.servicesdet2 .setmain ul li + li {
  border-top: 1px solid var(--Bg);
}
.servicesdet2 .setmain ul li {
  padding: 13px 0;
  font-size: 18px;
}
.servicesdet2 .setmain {
  padding: 60px 50px;
  background: var(--ThemeColor);
  height: 100%;
  box-shadow: 0 0 42px #5452517d;
}

.servicesdet2 .setmain2 {
  border-top: 1px solid var(--ThemeColor5);
}

.servicesdet2 .servicesin {box-shadow: 0 33px 34px #9d63421c; background: var(--Bg);}


.servicesdet2in {
  background: var(--ThemeColor3);
  margin-top: 50px;
  padding-bottom: 90px;
}

.servicesset3 .servicesin {
  margin-top: -122px;
  box-shadow:none;
}
.servicesdet2 .rings {
  position: absolute;
  width: 510px;
  bottom: 89px;
  left: -200px;
  z-index: 111;
  opacity: .15;
}






/* faq */
.faq .accordion {
  max-width: 1100px;
  margin: auto;
}

.faq .accordion .accordion-item {
  margin-bottom: 15px;
  border: 1px solid var(--ThemeColor5);
  border-radius: 12px;
  background: var(--Bg);
  overflow: hidden;
}
.faq .accordion .accordion-button {
  background: var(--ThemeColor4);
  font-size: 26px;
  color: var(--ThemeColor);
  font-weight: 600;
  outline: none;
 box-shadow: none;
  padding: 16px 25px;
}
.faq .accordion .accordion-button.collapsed{
    color: #000;
     font-weight:500;
       font-size: 24px;
}



.faq .rings {
  position: absolute;
  width: 510px;
  bottom: 89px;
  left: -200px;
  z-index: 111;
  opacity: .15;
}




@media only screen and (min-width: 1799.98px) {
.container{ max-width: 1510px;}

  .services2 .container {
    max-width: 1400px;
  }
}

@media only screen and (max-width: 1599.98px) {
.btn {min-width: 120px;}
.btn.py-3 {padding-top: 10px !important; padding-bottom: 10px !important;}
.footer ul li a, .footer p {font-size: 16px;}
header li.nav-item a {font-size: 16px; padding-right: 12px !important; padding-left: 12px !important;}
.logooner {left: -52px;}
.servicesin {padding: 25px !important;}
.services2 .row {margin-right: 0;}
.services2 .set h6 {font-size: 20px !important;}
.services2 .set { border-radius: 50px !important;}
.services2 .row2 {margin-left: 0;}
.services2 .set img {height: 59px;}
}



/*************************************************************************
********* @media only screen and (max-width: 1600px)  *********************
***********************************************************************/
@media only screen and (max-width: 1599.98px) {
.banner_video h1.fs-1 { font-size: 3.6rem !important; line-height: 66px;}
h2.fs-1 {font-size: 3rem !important; line-height: 40px;}
h2.fs-2 { font-size: 2.6rem !important; line-height: 46px;}


}
/*************************************************************************
********* @media only screen and (max-width: 1399px)  *********************
***********************************************************************/
@media only screen and (max-width: 1399.98px) {

.testimonial .rings, .testimonial .ringsmain { width: 400px; height: 400px; min-width: 400px;}
.videoshome ul li button {padding: 10px 22px;}
.testiuser1 {width: 206px !important;}
.banner_video h1.fs-1 {font-size: 3rem !important; line-height: 54px;}
.testimonial .w-75 {width: 85% !important;}
.services2 .set { border-radius: 35px !important;}
.logooner {height: 500px; width: 500px !important; margin-top: 25px;}
.oner {width: 303px !important;}
.banner_video {height: auto; min-height: auto; margin-top: 82px;}
}

/*************************************************************************
********* @media only screen and (max-width: 1199px)  *********************
***********************************************************************/
@media only screen and (max-width: 1199px) {
 h2.fs-2 {
    font-size: 2.2rem !important;
    line-height: 38px;
  }
.btn { min-width: 110px;}
.fs-6 {
  font-size: 16px !important;
}

/* header */
.fixed .navbar-toggler img {
  display: none;
}
.fixed .nav-link {color: var(--white) !important;}
.fixed .navbar, .navbar {padding: 10px 0 !important;}
.navbar-collapse { flex-grow: 1; flex-basis: 100%; align-items: center; position: fixed; left: 0; background:var(--White); width: 100%; top: 85px;}
.navbar-toggler {outline: none !important; box-shadow: none !important;}
header li.nav-item a:hover {font-weight: 600;}
header li.nav-item + li.nav-item {border-top: 1px solid #cccccc57;}
header li.nav-item a {font-size: 18px; font-family: var(--ThemeFontTwo); padding: 17px 0 !important;}
.head.text-end {display: none;}
.navbar-toggler {border: none; padding: 0;}
.navbar-toggler.collapsed svg {display: block;}
.navbar-toggler svg{display:none}
.navbar-toggler svg.d-none {display: block !important;}
.navbar-toggler.collapsed svg.d-none{display: none !important;}
.fixed .navbar-toggler .bi.bi-list {color: #fff;}
  .navbar-collapse {
    border-top: 1px solid var(--ThemeColor);
    transition: all 0.5s;
    -webkit-transition: all 0.25s;
        padding: 0 15px;
    position: fixed;
    top: 0;
    max-width: 806px;
    height: 100%;
    right: -1200px;
    left: inherit;
    display:block
  }
  .navbar-collapse.show {
  right: 0;
}
.headmenu {
    position: absolute;
    right: 15px;
  }
  .head.text-end {
    padding-right: 60px;
  }
img.logo-img {
  height: 65px;
}
  .logooner {
    margin: auto;
    left: 0;
  }
.servicesin {
    padding: 25px 43px !important;
  }
  p {
  font-size: 15px;
  }
  .fs-6 {
    font-size: 15px !important;
  }
  .services2 .set img {
    height: 45px;
  }
   .services2 .set {
    border-radius: 30px !important;
  }
 .services2 .set h6 {
    font-size: 18px !important;
  }
    .services2 .set p {
    font-size: 13px;
  }
.row .col-lg-12,
.row .col-lg-11,
.row .col-lg-10,
.row .col-lg-9,
.row .col-lg-8,
.row .col-lg-7,
.row .col-lg-6,
.row .col-lg-5,
.row .col-lg-4,
.row .col-lg-3,
.row .col-lg-2,
.row .col-lg-1{
  padding-left: 6px;
  padding-right: 6px;
}

.services .set {
  margin-left: 46px;
}
.row {
  margin-left: -6px;
  margin-right: -6px;
}

 .testimonial .w-75 {
    width: 100% !important;
  }
   .videoshome ul li button {
    padding: 10px 14px;
    font-size: 18px !important;
  }
  .report .col-lg-3 {
  width: 30%;
}
}

/*************************************************************************
********* @media only screen and (max-width: 991px)  *********************
***********************************************************************/
@media only screen and (max-width: 991px) {

h2.fs-1 {font-size: 2.3rem !important;}
.py-xl-5 { padding-top: 3rem !important; padding-bottom: 3rem !important;}
  .banner_video h1.fs-1 {
    font-size: 2.8rem !important;
    line-height: 48px;
  }
 .servicesin {
    padding: 15px 26px !important;
  }
 .aboutint {
    padding-top: 35px;
    border-top: 15px solid var(--ThemeColor5);
    background: var(--ThemeColor3);
  }
  .fs-6 {
    font-size: 14px !important;
  }
  .testimonial .set p.mt-3 {
  font-size: 18px !important;
}
  .testimonial .rings, .testimonial .ringsmain {
    width: 340px;
    height: 340px;
    min-width: 340px;
  }
   .report .col-lg-3 {
    width: 33.33%;
  }
  .w-50, .w50{
  width: 70% !important;
  margin:auto
}

.videoshome ul {
  display: block ruby;
}
.videoshome .navdiv {
  overflow-y: auto;
}
 .videoshome ul li button {
    padding: 10px 20px;
    font-size: 18px !important;
  }
  .videoshome iframe {
  height: 200px;
}
.about {
  padding-top: 50px;
  padding-bottom: 20px;
}
.cta .left {
  padding-left: 0%;
}
.cta .h6 {
  padding: 10px 15px !important;
  margin-bottom: 10px !important;
}
.cta .w-75 {
  width: 100% !important;
}
.footer h3 br {
  display: none;
}
  .footer ul li a, .footer p {
    font-size: 15px;
  }

}

/*************************************************************************
********* @media only screen and (max-width: 767px)  *********************
***********************************************************************/
@media only screen and (max-width: 767px) { 
  h2.fs-2 {font-size: 2.1rem !important;}
    .banner_video h1.fs-1 {
    font-size: 2.3rem !important;
    line-height: 40px;
  }
  .footer {
  background-size: 80%;
}
.cta {
  background-color: var(--ThemeColor);
  padding: 50px 0;
}
 .report .col-lg-3 {
    width: 50%;
  }
   .services .set {
    margin-left: 0;
  }
    .servicesin {
    padding: 15px 15px 3px !important;
    box-shadow: none;
    border-radius: 15px !important;
  }
  .services .set .image {
  height: 90px;
  min-width: 90px;
  margin: auto;
  min-height: 90px;
  max-width: 90px;
  margin-top: -44px;
}
 .box1 img {
    width: 100%;
    padding-bottom: 30px;
  }
  .about .onerabout {
  width: 100%;
  margin: auto;
  max-width: 324px;
}
  p, .footer ul li a, .footer p {
    font-size: 14px;
  }
  .about .aboutstart p {
  border-left: none;
  padding-top: 0;
}
.testimonial .owl-carousel .owl-stage-outer {
  display: grid;
  padding-top: 0;
}
.testimonial {
  text-align: center;
}
  .testimonial .rings, .testimonial .ringsmain {
width: 270px;
    height: 270px;
    min-width: 270px;
    right: 0;
    left: 0 !important;
    top:0;
  }
  .testiuser1 {
    width: 137px !important;
  }
  .ringsmain{
  left: 0 !important;
  right: 0;
  margin: auto;
  top: -186px;
  width: 120px;
  height: 120px;
  display: inline-block !important;
}
}

/*************************************************************************
********* @media only screen and (max-width: 576px)  *********************
***********************************************************************/
@media only screen and (max-width: 575px) {
h2.fs-2 {font-size: 2rem !important; line-height: 30px;}
.py-xl-5 { padding-top: 2.5rem !important; padding-bottom: 2.5rem !important;}
.services2 .set {border-radius: 20px !important; }
.services2 .set img { height: 45px;}
.about .set .d-flex {justify-content: center;}
.services .set { margin-top: 22px;}
.logooner {height: 400px; width: 400px !important;margin-top: 25px; max-width: 400px;}
.oner {width: 233px !important;}
.servicesin {padding: 8px 7px 0px !important; box-shadow: none; border-radius: 10px !important;}
.w-50, .w50 { width:100% !important;}
.report .set h4 { padding: 0 !important;font-size: 20px !important;}
 img.logo-img, .fixed .navbar-brand .footerlogo.logo-img {height: 52px;}
}

/*************************************************************************
********* @media only screen and (max-width: 480px)  *********************
***********************************************************************/
@media only screen and (max-width: 480px) {
.cta { padding: 45px 0;}
.banner_video h1.fs-1 { font-size: 2.2rem !important; line-height: 40px;  }
.banner_video .btn { min-width: 249px;}
.logooner {height: 280px; width: 100% !important; max-width: 280px; margin: 0 auto; }
.oner {width: 170px !important;}
.report .col-lg-3 {width: 100%;}
.report .set img {width: 150px;}
.head.text-end { padding-right: 50px; }
}